 .zwc-trust-wrap{
            text-align: center;
            padding: clamp(50px, 4.6vw, 62px) 0 0;
        }
         .zwc-trust-wrap h2{
            font-size: clamp(25px, 2.5vw, 30px);
         }
        .zwc-trust-logos{
            display: flex;
            justify-content: space-around;
            align-items: center;
            flex-wrap: wrap;
            gap: 30px;
            margin-top: 40px;
            margin-inline: auto;
        }
        @media (max-width: 1024px) {
            .zwc-trust-logos{
                width: min(100%,600px);
            }
        }